[data-columns]::before{display:block;visibility:hidden;position:absolute;font-size:1px;}

#self-scheduling-widget-iframe-1774631620370 {
                display: none;
                position: fixed;
                left: 50%;
                top: 50%;
                transform: translate(-50%, -50%);
                width: 80%;
                height: 95%;
                border: none;
                background: white;
                z-index: 20000001;
                max-width: 875px;
                max-height: 600px;
                border-radius: 6px;
            }

            @media only screen and (max-width: 400px) {
                #self-scheduling-widget-iframe-1774631620370 {
                    width: 95%;
                    height: 95%;
                    min-height:initial;
                }
            }

            @media only screen and (max-width: 700px) {
                #self-scheduling-widget-iframe-1774631620370 {
                    max-height: initial;
                    width: 95%;
                }
            }

            #self-scheduling-widget-iframe-1774631620370.opened-1774631620370 {
                display: block;
            }

            #self-scheduling-widget-overlay-1774631620370 {
                display: none;
                background: black;
                width: 100%;
                height: 100%;
                position: fixed;
                top: 0;
                left: 0;
                opacity: 0.7;
                z-index: 20000;
            }

            #self-scheduling-widget-overlay-1774631620370.opened-1774631620370 {
                display: block;
            }

            #self-scheduling-widget-button-iframe-1774631620370 {
                display: none;
                border: none;
            }

            #self-scheduling-widget-button-iframe-1774631620370.default_position-1774631620370 {
                display: block;
                bottom: 7px;
                right: 27px;
                position: fixed;
                z-index: 20002;
            }

            #self-scheduling-widget-button-iframe-1774631620370.chat-widget-is-present-1774631620370.default_position-1774631620370.large-1774631620370 {
                bottom: -27px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.chat-widget-is-present-1774631620370.default_position-1774631620370.medium-1774631620370 {
                bottom: -17px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.chat-widget-is-present-1774631620370.default_position-1774631620370.small-1774631620370 {
                bottom: 0px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.chat-widget-is-present-1774631620370.default_position-1774631620370.isCircle-1774631620370 {
                bottom: 20px;
            }

            @media only screen and (max-width: 480px) {
                #self-scheduling-widget-button-iframe-1774631620370.default_position-1774631620370 {
                    bottom: 18px;
                    right: 16px;
                }
            }

            #self-scheduling-widget-button-iframe-1774631620370.custom_position-1774631620370 {
                display: block;
            }

            #self-scheduling-widget-button-iframe-1774631620370.large-1774631620370 {
                width: 300px;
                height: 85px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.medium-1774631620370 {
                width: 255px;
                height: 65px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.small-1774631620370 {
                width: 225px;
                height: 45px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.small-1774631620370:not(.isCircle-1774631620370) {
                right: 27px;
            }

            #self-scheduling-widget-button-iframe-1774631620370.hidden-1774631620370 {
                display: none;
            }

            #self-scheduling-widget-button-iframe-1774631620370.isCircle-1774631620370 {
                width: 80px;
                height: 85px;
            }

            @media screen and (max-width: 480px), screen and (max-width: 900px) and (max-height: 480px) and (orientation: landscape) {
                #self-scheduling-widget-button-iframe-1774631620370.isCircle-1774631620370 {
                    width: 190px;
                    height: 55px;
                    right: 16px;
                }

                #self-scheduling-widget-button-iframe-1774631620370.chat-widget-is-present-1774631620370.default_position-1774631620370.isCircle-1774631620370 {
                    bottom: 16px;
                }
            }
